Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 06:51:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I am having an issue with delivery of my order. I was expecting to receive it before June 21st, but I haven't received it yet. I called 3 times the past 3 days to inquire about the order, and each time I was told that they would raise a complaint. I would like to let you know that there is nothing wrong with my phone number on your website, it's a correct phone number. I don't know what is the issue, but I would like to receive my order ASAP, since I will be leaving Saudi Arabia in a few days. I would really appreciate it if you could please sort this out today. I would like to receive my order today if possible. The order number is #6319540010. Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2759339